Bug 583810 - new firstboot splash screen for f13
new firstboot splash screen for f13
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: f13artwork
  Show dependency treegraph
 
Reported: 2010-04-19 15:26 EDT by Máirín Duffy
Modified: 2013-07-04 08:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 11:56:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2010-04-19 15:26:05 EDT
Description of problem:

There's a new splash screen that Hylke Bons designed for us for Fedora 13. Would it be possible to include it? The graphic is here:

https://fedoraproject.org/w/uploads/4/47/Firstboot-splash-f13.png

Thanks,~m
Comment 1 Daniel Hendrycks 2010-04-25 13:33:18 EDT
(In reply to comment #0)
> Description of problem:
> 
> There's a new splash screen that Hylke Bons designed for us for Fedora 13.
> Would it be possible to include it? The graphic is here:
> 
> https://fedoraproject.org/w/uploads/4/47/Firstboot-splash-f13.png
> 
> Thanks,~m    

I would like to see that, also.
Comment 2 Máirín Duffy 2010-04-28 11:56:09 EDT
we decided to drop the graphic, clsoing bug

Note You need to log in before you can comment on or make changes to this bug.